.dyn-centerContent-point-container {
    display: grid;
    grid-template-columns: 1fr 2fr;
    align-items: center;
    gap: 1rem;
    background-color: var(--card-clr);
    padding: 1rem;
    height: 100%;
    border-radius: .5rem;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.dyn-centerContent-point-image{
    background-color: white;
    padding: 1rem;
    border-radius: .5rem;
    display: flex;
    justify-content: center;
}

.dyn-centerContent-point-txt {
    font-size: 1rem;
    font-weight: 500;
    color: black;
    transition: .3s ease-in-out;
}

.dyn-centerContent-point-txt:hover {
    color: var(--dark-clr);
}

.dyn-rss-right-box {
    border-right: 2px solid transparent;
    padding: 1rem;
    background-color: white;
    height: 100%;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    transition: .3s ease-in-out;
}

.dyn-rss-right-box:hover {
    border-right: 2px solid var(--dark-clr);
    border-radius: 1rem;
}

.dyn-cta-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    min-height: 250px;
    background: linear-gradient(107.43deg,
            rgba(0, 104, 199, 1) 0%,
            rgba(0, 0, 0, 1) 100%);
    color: white;
    padding: 1.5rem;
    border-radius: 4rem .15rem;
    border: 10px solid var(--dark-clr);
    text-align: center;
}

.dyn-cta-c-btn {
    border: 2px solid transparent;
    background-color: white;
    color: black;
    font-size: 0.95rem;
    padding: 0.4rem 2.5rem;
    border-radius: 0.5rem;
    text-decoration: none;
    border: 2px solid transparent;
    transition: 0.3s ease-in-out;
}

.dyn-cta-c-btn:hover {
    border: 2px solid white;
    color: white;
    background-color: var(--dark-clr);
    transform: scale(1.045);
}

.dyn-borderEffect-box {
    background-color: var(--card-clr);
    padding: 1rem;
    border: 2px solid transparent;
    border-radius: .5rem;
    height: 100%;
    transition: .3s ease-in-out;
}

.dyn-borderEffect-box:hover {
    border: 2px solid var(--dark-clr);
}

.dyn-bgsliderEffect-box {
    position: relative;
    padding: 1rem;
    background-color: white;
    border-radius: .5rem;
    height: 100%;
    z-index: 1;
    overflow: hidden;
}

.dyn-bgsliderEffect-box::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background-color: var(--card-clr);
    z-index: -1;
    transition: 1s ease-in-out;
}

.dyn-bgsliderEffect-box:hover::before {
    width: 100%;
}

.dyn-boxShadow-box {
    padding: 1rem;
    background-color: var(--card-clr);
    height: 100%;
    border: 2px solid transparent;
    border-radius: .5rem;
    transition: .3s ease-in-out;
}

.dyn-boxShadow-box:hover {
    border: 2px solid var(--dark-clr);
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}


#perdictionMarket .rss-box {
    border: 2px solid var(--border-clr);
    background-color: var(--card-clr);
    padding: 1rem;
    border-radius: .5rem;
    margin: 1rem;
}

#perdictionMarket .carousel-control-prev {
    left: 78%;
}

#perdictionMarket .carousel-control-next,
#perdictionMarket .carousel-control-prev {
    align-items: start;
    top: -5%;
    bottom: 100%;
}

#perdictionMarket .custom-prev-icon,
#perdictionMarket .custom-next-icon {
    background-color: var(--dark-clr);
    border-radius: 100%;
    padding: .25rem .5rem;
}

#perdictionMarket .carousel-control-prev-icon,
#perdictionMarket .carousel-control-next-icon {
    width: 1.5rem;
    height: 1.5rem;
    transform: translate(-2px, 2px);
}

#perdictionMarket .carousel-control-next-icon {
    transform: translate(2px, 2px);
}


.dyn-shadow-effect {
    border-radius: 1rem;
    box-shadow: rgba(100, 100, 111, 0.2) 16px 16px 1px 0px;
}

.dyn-table-body-container tr:nth-child(6) td:nth-child(1) {
    border-radius: 0 0 0 1rem;
}

.dyn-table-head th {
    padding: 1rem;
    background-color: var(--dark-clr);
    color: #fff;
}

.dyn-table-head th:nth-child(1) {
    border-radius: 1rem 0 0 0;
}

.dyn-table-head th:nth-child(3) {
    border-radius: 0 1rem 0 0;
}

.dyn-table-body td {
    padding: 1rem;
    font-size: 1rem;
    font-weight: 500;
    background-color: white;
}

.dyn-table-body td:nth-child(1) {
    background-color: var(--card-clr);
}

.dyn-development-box {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background-color: var(--dark-clr);
    border-radius: 1.5rem;
    margin: 1rem 0;
}

.dyn-dev-box-inner {
    border-radius: 1.5rem;
    padding: 1rem;
    background-color: #ffff;
    box-shadow: 0.3125rem 0rem 0.875rem 0rem rgba(0, 0, 0, 0.25);
}

.dyn-dev-box-no {
    font-size: 4rem;
    font-weight: 600;
    color: #fff;
    padding: 1rem 2rem;
}

.dyn-techStack-icon1 {
  background-image: url('/img/v2/techStack/techStackSprit1.webp');
}

.dyn-techStack-container {
  display: inline-block;
  width: 54px;
  height: 54px;
  background-repeat: no-repeat;
  background-size: auto 100%;
}

.dyn-content-wrapper {
  border-radius: 1rem;
  padding: 1rem;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.dyn-content-list-btn {
  position: relative;
  border: 2px solid #111;
  background-color: #fff;
  border-radius: .75rem;
  padding: .5rem 1rem;
  color: #111;
  font-weight: 600;
  width: 100%;
}

.dyn-content-list-btn:hover::before,
.dyn-content-list-btn.active::before {
  content: '';
  position: absolute;
  bottom: -25%;
  right: 0;
  left: 0;
  margin: 0 auto;
  width: 20px;
  height: 20px;
  transform: rotate(45deg);
  background-color: var(--dark-clr);
  z-index: -1;
}

.dyn-content-list-btn:hover,
.dyn-content-list-btn.active {
  border: 2px solid var(--dark-clr);
  color: var(--dark-clr);
}

.dyn-tab-container {
  display: flex;
  align-items: center;
  gap: .25rem;
  white-space: wrap;
}

.dyn-lastSecion-point{
    background-color: var(--card-clr);
    border: 2px solid transparent;
    padding: 1rem;
    border-radius: .5rem;
    text-align: center;
    transition: .3s ease-in-out;
}

.dyn-lastSecion-point:hover{
    border: 2px solid var(--dark-clr);
}

.faq-list {
    position: relative;
}

.faq-list h2 {
    color: #1a73e8;
    margin-bottom: 20px;
}

.faq-item {
    display: flex;
    align-items: center;
    cursor: pointer;
    font-weight: bold;
    color: #000;
    padding: 10px 10px 10px 30px;
    position: relative;
    transition: 0.3s ease-in-out;
}

.faq-item.active {
    padding-left: 3.25rem;
    color: #1a73e8;
}

.faq-icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
    background: url("/img/devprog-img/ico/faqArrow.png") no-repeat center center;
    background-size: contain;
    border-radius: 0rem;
    transition: top 0.3s ease;
}

.faq-answer {
    background-color: #dceeff;
    padding: 2rem;
    border-radius: 12px;
    width: 100%;
    font-size: 1.05rem;
    font-weight: 500;
    letter-spacing: .005rem;
    display: none;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

[id^="faq-answer-"]:empty {
    display: none !important;
    padding: 0 !important;
}

@media only screen and (max-width: 767px) {
    .dyn-cta-container {
        min-height: 350px;
        border-radius: 2rem .15rem;
    }

    #perdictionMarket .carousel-control-prev {
        left: 73%;
    }

    .dyn-development-box{
        flex-direction: column;
    }
}